## libstatgrab 0.90

=== debian/changelog ===
libstatgrab (0.90-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Ubuntu to use dh-autoreconf (instead of
    autotools-dev) for better support of new architectures; and add
    build-dep on pkg-config, since libstatgrab's autoconf magic needs
    pkg-config's AC_* macros.  Thanks Adam Conrad (Closes: #742085)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 20 May 2014 19:27:57 +0100

libstatgrab (0.90-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix tests causing FTBFS in some arches due to failing to find
    /etc/mtab fix-ftbfs-734368.patch (Closes: #734368)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Sat, 08 Mar 2014 16:42:36 +0000

libstatgrab (0.90-1) unstable; urgency=low

  * New upstream version.
    - new binary package name because of SONAME change.
    - fixes FTBFS on arm64 (Closes: #717836)
  * Bumped Standards-Version and DH compatibility version.

 -- Bartosz Fenski <fenio@debian.org>  Wed, 25 Dec 2013 18:41:32 +0100
