=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>> 8.0.0), libncurses5-dev, autotools-dev, dh-autoreconf
+Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dh-autoreconf, pkg-config
 Homepage: http://www.i-scream.org/libstatgrab/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 
-Package: libstatgrab6
+Package: libstatgrab9
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -18,7 +18,7 @@
 Package: libstatgrab-dev
 Section: libdevel
 Architecture: any
-Depends: libstatgrab6 (= ${binary:Version}), ${misc:Depends}
+Depends: libstatgrab9 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libstatgrab-dev (<< 0.12-1)
 Description: development files of library for system statistics
  libstatgrab is a library which provides an easy to use interface
