## libstatgrab 0.91

=== debian/changelog ===
libstatgrab (0.91-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:32:32 +0000

libstatgrab (0.91-1) unstable; urgency=low

  * New upstream version (Closes: #804480)
  * ACK NMUs, thanks Manuel!
  * Bumped Standards-Version (no changes needed)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 14 Dec 2015 14:27:37 +0100
