=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libstatgrab
 Section: libs
 Priority: optional
-Maintainer: Bartosz Fenski <fenio@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dh-autoreconf, pkg-config
 Homepage: http://www.i-scream.org/libstatgrab/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
-Package: libstatgrab9
+Package: libstatgrab10
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -18,7 +19,7 @@
 Package: libstatgrab-dev
 Section: libdevel
 Architecture: any
-Depends: libstatgrab9 (= ${binary:Version}), ${misc:Depends}
+Depends: libstatgrab10 (= ${binary:Version}), ${misc:Depends}
 Conflicts: libstatgrab-dev (<< 0.12-1)
 Description: development files of library for system statistics
  libstatgrab is a library which provides an easy to use interface
