## libstatgrab 0.92

=== debian/changelog ===
libstatgrab (0.92-2) unstable; urgency=medium

  * Source only upload.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 05 Oct 2019 10:58:25 +0200

libstatgrab (0.92-1) unstable; urgency=medium

  * New upstream version.
    - fixes crash after couple of minutes (Closes: #916220)
  * Bumped Standards-Version.
  * The Akamai Technologies paid volunteer days release.
 
 -- Bartosz Fenski <fenio@debian.org>  Mon, 30 Sep 2019 09:23:37 +0200
