=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libstatgrab
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
+Maintainer: Bartosz Fenski <fenio@debian.org>
 Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dh-autoreconf, pkg-config
-Homepage: http://www.i-scream.org/libstatgrab/
-Standards-Version: 3.9.6
+Homepage: https://libstatgrab.org
+Standards-Version: 4.4.0
 
 Package: libstatgrab10
 Section: libs
