=== debian/watch ===
version=2
http://ftp.i-scream.org/pub/i-scream/libstatgrab/libstatgrab-(.*)\.tar\.gz debian uupdate
