## libstatgrab 0.92.1

=== debian/changelog ===
libstatgrab (0.92.1-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:13:49 +0100

libstatgrab (0.92.1-1) unstable; urgency=medium

  * The Akamai Technologies paid volunteer days release.
  * New upstream release. (Closes: #997241, #993147)
  * Bumped DH compatibility level to 13.

 -- Bartosz Fenski <fenio@debian.org>  Tue, 28 Dec 2021 15:06:54 +0100
