=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libstatgrab
 Section: libs
 Priority: optional
-Maintainer: Bartosz Fenski <fenio@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libncurses5-dev, dh-autoreconf, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bartosz Fenski <fenio@debian.org>
+Build-Depends: debhelper-compat (=13), libncurses5-dev, pkg-config
 Homepage: https://libstatgrab.org
 Standards-Version: 4.4.0
